@media only screen and (max-width: 800px) {

	header{
		width: 100%;
                background: url(images/header.jpg);
	}

        #header {
	        width: 90%;
	        margin: 0 auto;
        }

        #logo {
	        width: 90%; 
	        margin: 0 auto;
	        float: none;
        }
	#gallery {
		display: none;
	}
        #address {
	        width: 90%;
	        float: none;
	        margin: 0 auto;
        }

        #navigation {
		height: auto;
        }

        .sf-menu {
	        background: url(images/background.jpg);
                width: 100%;
                list-style:none;
                margin:0 auto;
                padding:0;
                text-align:center;
	        border-top: 5px solid #056b82;
	        border-bottom: 5px solid #056b82;
        }
        .sf-menu li {
        	width: 100%;
        }
        .sf-menu ul {
        	display: none;
        }
        .sf-menu li a {
        	width: 90%;
        	display: block;
        	margin: 0 auto;
        }

        #content {
                width: 100%;
        }
        
        .center_block {
		width:90%; 
		margin: 0 auto;
	}
	#wrapper{ margin: 0;}
        #left {
	       width: 90%; 
	       float: none;
               padding: 0%;
               margin: 0 auto;
        }

        #right {
	       width: 90%; 
	       float: none;
	       margin: 0 auto;
               padding: 0%;
        }
        .col3, .col2, .col1 {
        	width: 90%;
	}
	#footer-inner {
		width:90%;
		margin: 0 auto;
	}
	#footerleft
		{
		float: left;
		text-align: center;
		width: 100%;
		color: #fff;
		font-size:1em;
		line-height: 30px;
		}
	
	#footerright
		{
		float:right;
		text-align: center;
		width: 100%;
		color: #fff;
		line-height: 30px;
		}
	footer {
		height: auto;
	}
	.push {
		height: 0px;
	}

}